.cabecera{
    margin-top: -20px; 
}

.footer{
    margin-top: 10%;
}

.imagenes-noticia{
    max-height: 200px;
}

.img-brand
{
    width: 155px;
    margin-top: -10px;
}

.navbar-default .navbar-nav>li>a
{
    margin-top: 8px;
    font-size: 22px;
}

.info{
    margin-top: 25px;
}